* {margin:0; padding:0;}

body {
	background: url(picts/bg.jpg) top repeat;
	font-family:arial, helvetica, sans-serif;
	font-size:15px;
	line-height:19px;
	color:#4c422f;
	font-weight:normal;
	margin: 0;
	-webkit-text-size-adjust: none;
}
	 							 
img {
	border:0;
}

#outerwrapper {
	background: url(picts/bodyshadow.png) top no-repeat;	
	width:1147px; 
	margin:0 auto 0;
}

#outercontainer {
	width:980px; 
	margin:0 auto 0;
}

#logo {
	width:980px; 
	height:140px;
}

#nav {
	background:url(picts/nav.png); 
	background-repeat:no-repeat;
	width:980px; 
	height:59px;
	font-family:arial, helvetica, sans-serif;
	font-size:16px;
	line-height: 16px;
	font-weight:normal;
	letter-spacing:normal;
	margin: 0;
	padding:0;
}


/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/

#slider {
	position:relative;
    width:560px;
    height:300px;
	float:left;
    margin-left:0;
	background:url(images/loading.gif) no-repeat 50% 50%;
}

#sliderspacer {
	width:30px;
	height:300px;
	float:left;
}

#sliderright {
	width:390px;
	height:300px;
	float:left;
}

#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:430px;
	bottom:-27px;
}
	
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}

.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/

.clear {
	clear:both;
}

#container {
	width:980px; 
	margin:0 auto 0; 
	padding:0; 
	background-color:transparent; 
}

#shadowbotleft{
	background:url(picts/slideshadow.png);
	background-repeat:no-repeat;
    width:560px;
    height:30px;
	float:left;
}

#shadowbotspacer {
	width:30px;
	height:30px;
	float:left;
}

#shadowbotright {
	background:url(picts/rightshadow.png);
	background-repeat:no-repeat;
	width:390px;
	height:30px;
	float:left;
}

#shadowbot2 {
	background:url(picts/shadowbot.png);
	background-repeat:no-repeat;
	width:980px;
	height:35px;	
	margin:20px 0 0 0;
}

.mainpad {
	padding:0 30px 20px 0;
}

#main {
	width:980px;  
	height:auto;
	margin:0 auto 0;
}

.learnmorepad {
	padding:10px 0 0 0;	
}


#mainleft {
	width:590px;
	height:auto;
	margin:0;
	float:left;
}
							 
#mainright {
	width:390px; 
	height:auto;
    margin:0;
	font-family:arial, helvetica, sans-serif;
	float:left; 
}

.ctas {
	width:390px;
	margin:0 0 30px 0;	
}

.video {
	width:390px;
	height:auto;	
}

.socialmedia {
	width:390px
	height:50px;	
}

.socialpad {
	text-align:right;
	padding:0 20px 0 0 ;
}
	

h1 {
	color:#00aeef;
	font-family:arial, helvetica, sans-serif;
	font-size:24px;
	line-height:24px;
	font-weight:normal;
	letter-spacing:normal;
	margin: 0;
	padding: 0;
}
								 
h2 {
	color:#00aeef;
	font-family:arial, helvetica, sans-serif;
	font-size:18px;
	line-height:24px;
	font-weight:normal;
	letter-spacing:normal;
	margin: 0;
	padding: 0;
}
h3 {
	color:#4c422f;
	font-family:arial, helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;;
	letter-spacing:normal;
	margin:0 0 0 0;
	padding:0;
}

#checkmark ul {
	list-style-type: none; 
	font-size:24px; 
	margin:0; 
	padding:0;
}

#checkmark li {
	line-height:30px;
	margin:5px 0 0 0;
	background-image: url(picts/checkmark.png);
	background-repeat: no-repeat;
	letter-spacing:1px;
	background-position: 0;
	padding-left: 30px;
}
			 
#margin1 ol	{
	padding: 0 0 0 15px; 
	margin:0;
}
		 
#margin1 ul	{
	padding: 0 0 0 15px;
	margin:0;
}

#margin1 li	{
	line-height:16px; 
	padding: 0 0 10px 0; 
	margin:0;
} 

	 
#marginfooter ul {
	padding: 0 0 0 15px; 
	margin:0;
}

#marginfooter li {
	line-height:10px; 
	padding: 0 0 10px 0; 
	margin:0;
} 

#headingf h2 {
	font-size:10px; 
	padding:0 0 25px 0; 
	text-align:center; 
	font-family: Arial, Helvetica, sans-serif;
	color:#545454; 
	font-weight:normal; 
	letter-spacing:normal;
}

.contentleftbot	{
	padding:5px 0 0 0;
	font-size:10px;
	font-family: Arial, Helvetica, sans-serif;
	color:#545454;
	background-color:transparent;
	font-weight:normal;
	text-align:left; 
}

#footer_bot	{
	height:auto;
	margin:0 auto 0;
}
	
#footertop {
	width:980px; 
	height:30px; 
	margin:0 auto 0; 
}

#footerbot {
	width:980px; 
	height:auto; 
	margin:0 auto 0; 
	text-align:left; 
}		
				 
.footerpad {
	padding:20px 0 12px 0;
	margin:0;
	color:#545454;
 	background-color:transparent;
	text-align:center;
	font-size:10px;
	font-family:arial, helvetica, sans-serif;
}
		
.footerpad a:link {
	color:#545454; 
	text-decoration:none; 
	background-color:transparent; 
	font-size:10px;
	font-family:arial, helvetica, sans-serif;
}
 
.footerpad a:visited {
	color:#545454; 
	text-decoration:none; 
	background-color:transparent; 
	font-size:10px;
	font-family:arial, helvetica, sans-serif;
}
 
.footerpad a:active {
	color:#545454; 
	text-decoration:none; 
	background-color:transparent; 
	font-size:10px;
	font-family:arial, helvetica, sans-serif;
}

.footerpad a:hover {
	color:#545454; 
	text-decoration:underline; 
	background-color:transparent; 
	font-size:10px;
	font-family:arial, helvetica, sans-serif;
}

a:link {
	color:#0489b7; 
	text-decoration:none; 
	font-weight:bold;
}

a:visited {
	color:#0489b7; 
	text-decoration:none; 
	font-weight:bold;
}
a:active {
	color:#0489b7; 
	text-decoration:none; 
	font-weight:bold;
}

a:hover {
	color:#0489b7; 
	text-decoration:underline; 
	font-weight:bold;
} 

#leadform {
	background: url(picts/leadform.jpg);
	background-repeat: no-repeat; 
	width:250px; 
	height:335px;
	margin:0 0 10px 0; 
	color:#FFFFFF;
}

#leadform2 {
	background: url(picts/leadform.jpg);
	background-repeat: no-repeat; 
	width:250px; 
	height:335px;
	margin:20px 0 10px 0; 
	color:#FFFFFF;
}	

.leadformbg {
	border:0;
	background:url(picts/shadeform2.png);
	background-repeat:no-repeat; 
	background-color:transparent; 
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:15px !important;
	line-height:18px !important;
	width:208px; 
	height:25px;
	color:#000000; 
	margin:0 0 0 0;
	padding:3px 0 0 8px;
	text-align:left;
}

.leadpad {
	padding:0 10px 0 20px;
}

.nono { display:none;}

.inputstyle {
	background-color:transparent; 
	border:0;	
	width:188px;
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:15px !important;
}

.inputstyle2 {
	background-color:transparent; 
	border:0;	
	width:280px;
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:15px !important;
}

.contactformbg {
	border:0;
	background:url(picts/shadeform.png);
	background-repeat:no-repeat; 
	background-color:transparent; 
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:15px !important;
	line-height:18px !important;
	width:300px; 
	height:25px;
	color:#000000; 
	margin:0 0 0 0;
	padding:3px 0 0 8px;
	text-align:left;
}

.textleadpad {
	padding:5px 0 0 0;	
}

.textleadformtop {
	width:208px;
	height:9px;  
	background-image:url(picts/textformtop2.png);
	background-repeat:no-repeat;
	background-color:transparent;
}

.textleadformcenter {
	width:208px;
	background-image:url(picts/textform2.png);
	background-repeat:repeat-y;
	background-color:transparent;
}

.textleadformbot {
	width:208px;
	height:9px;  
	background-image:url(picts/textformbot2.png);
	background-repeat:no-repeat;
	background-color:transparent;
}
		
.textleadarea {
	border:#C0C0C0 0 solid; 
	margin:0 0 0 0;
	padding:0 0 0 5px; 
	font:15px arial, verdana, sans-serif; 
	width:195px;
	height:40px;  
	color:#000000;
	background-color:transparent;
	text-align:left;
	overflow:auto;
	resize:none;
}
	

.dropdown {
	border-left:#C0C0C0 1px solid;
	border-right:#C0C0C0 1px solid; 
	border-top:#C0C0C0 1px solid; 
	border-bottom:#C0C0C0 1px solid;
 	font:15px arial, verdana, sans-serif; 	
	width:65px; 
	color:#000000; 
	padding:0 0 0 5px;
	background-image:url(picts/shadeform.gif); 
	background-repeat:repeat;
	background-color:#FFFFFF; 
	text-align:left;
}	
	
.textarea {
	border:#C0C0C0 0 solid; 
	margin:0 0 0 0;
	padding:0 0 0 5px; 
	font:15px arial, verdana, sans-serif; 
	width:290px;
	height:80px;  
	color:#000000;
	background-color:transparent;
	text-align:left;
	overflow:auto;
	resize:none;
}

.textformtop {
	width:300px;
	height:9px;  
	background-image:url(picts/textformtop.png);
	background-repeat:no-repeat;
	background-color:transparent;
}

.textformcenter {
	width:300px;
	height:auto;
	background-image:url(picts/textform.png);
	background-repeat:repeat-y;
	background-color:transparent;
}
	

.textformbot {
	width:300px;
	height:9px;  
	background-image:url(picts/textformbot.png);
	background-repeat:no-repeat;
	background-color:transparent;
}
	
				
.button {
	width:100px;
	height:30px;
	background-color: transparent;
	border:0px; 
    padding-top:5px;
	cursor: pointer; 
	background-image: url(picts/button.png); 
	background-repeat: no-repeat;
	background-size:100px 30px;
}

					
.buttonon {
	width:100px;
	height:30px;
	background-color: transparent;
	border:0px; 
	padding-top:5px;
	cursor: pointer; 
 	background-image: url(picts/button.png); 
	background-repeat: no-repeat;
	background-size:100px 30px;
}
							 
.button2 {
	width:100px;
	height:30px;
	background-color: transparent;
	border:0px; 
    padding-top:5px;
	cursor: pointer; 
	background-image: url(picts/button2.png); 
	background-repeat: no-repeat;
	background-size:100px 30px;
}
												
.button2on {
	width:100px;
	height:30px;
	background-color: transparent;
	border:0px; 
	padding-top:5px;
	cursor: pointer; 
 	background-image: url(picts/button2.png); 
	background-repeat: no-repeat;
	background-size:100px 30px;
}	

.buttoncontainer {
	width:100px;
	height:30px;
	padding:10px 0 0 0;	
	float:left;
}

.buttonspacer {
	width:5px; 
	height:30px; 
	float:left;
	padding-top:5px;
}
	